title   Shadow Live OS x86_64
linux   /%INSTALL_DIR%/boot/x86_64/vmlinuz
initrd  /%INSTALL_DIR%/boot/intel_ucode.img
initrd  /%INSTALL_DIR%/boot/amd_ucode.img
initrd  /%INSTALL_DIR%/boot/x86_64/archiso.img
options archisobasedir=%INSTALL_DIR% archisolabel=%ARCHISO_LABEL% quiet splash
